flutter_vasat 0.0.3
flutter_vasat: ^0.0.3 copied to clipboard

Flutter Android iOS

Vasat SDK for flutter apps.

vasat #

This is the flutter SDK to interact with a vasat server.

Installation #

Add flutter_map to your pubspec:

dependencies:
  flutter_vasat: any # or the latest version on Pub

Remember to execute pub get

Setup #

Somewhere in your main class

var myVasat = Vasat(
     config: VasatConfig(
         host: "https://app.trackonus.com",
         clientId: "palmerston_app",
         clientSecret: "DFGH5678zxczx9889GHDF"
     )
 );
1
likes
60
pub points
0%
popularity

Publisher

vasat.io

Vasat SDK for flutter apps.

Homepage

Documentation

API reference

License

unknown (LICENSE)

Dependencies

device_info, flutter, http, path_provider, shared_preferences

More

Packages that depend on flutter_vasat